@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,600,700);
/*-------------------------------- */
/*------universal styles-------------------------- */
/*-------------------------------- */

body  {
	margin : 0px;
	background : #114598;
}

a:link {
	color : #1c6cce;
	text-decoration: none;
}

a:visited  {
	color : #1c6cce;
	text-decoration: none;
}

a:hover  {
	color : #0083F7;
	text-decoration: underline;
	
}

.normal  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-size : 15px;
	color : #737373;
}

.heading1  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	color : #e73018;
	font-size : 16px;
	border-bottom:1px solid #6daee8;
}

h1  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	/*color : #e73018;*/
	color : #3a7ed5;
	font-size : 16px;
	border-bottom:1px solid #6daee8;
}

.heading2  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-weight : bold;
	color : #00529B;
	font-size : 14px;
}

.heading2  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-weight : bold;
	color : #ff0000;
	font-size : 14px;
	padding:0px;
	margin:0px;
}
h2  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	color : #3a7ed5;
	font-size : 14px;
	padding:0px;
	margin:0px;
}


h3 {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-weight : bold;
	color : #ff0000;
	font-size : 14px;
	padding:0px;
	margin:0px;
}

h4  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	color : #3a7ed5;
	font-size : 14px;
	text-align:center;
	padding:0px;
	margin:0px;
}

.fineprint  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	color : #737373;
	font-size : 9px;
}

.error  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-size : 14px;
	font-weight : bold;
	color : #AB0534;
}

.success  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-size : 14px;
	font-weight : bold;
	color : #2AA132;
}

input,select,textarea  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-size : 14px;
	color : #737373;
}

a.netphoria:link, a.netphoria:visited, a.netphoria:hover {
	font-family: 'Open Sans',verdana,arial,helvetica;
	color : #6daee8;
	text-decoration: none;
	font-size: 14px;
	padding: 10px 0px 25px 0px;
}

a.copyright:link, a.copyright:visited, a.copyright:hover {
	font-family: 'Open Sans',verdana,arial,helvetica;
	font-size : 13px;
	color : #6daee8;
	text-decoration: none;

}

a.newslink:link, a.newslink:visited {
	font-family: 'Open Sans',verdana,arial,helvetica;
	font-size : 14px;
	fonr-weight:bold;
	color : #6daee8;
	text-decoration: none;
}

a.newslink:hover {
	font-family: 'Open Sans',verdana,arial,helvetica;
	font-size : 14px;
	fonr-weight:bold;
	color : #6daee8;
	text-decoration: none;
}


a.site-map:link, a.site-map:visited, a.site-map:hover {
	font-family: 'Open Sans',verdana,arial,helvetica;
	font-size : 14px;
	color : #6daee8;
	text-decoration: underline;

}

a.btm:link, a.btm:visited {
	font-family: 'Open Sans',verdana,arial,helvetica;
	font-size : 13px;
	color : #ffffff;
	text-decoration: none;
}

a.btm:hover {
	font-family: 'Open Sans',verdana,arial,helvetica;
	font-size : 13px;
	color : #6daee8;
	text-decoration: none;
}

hr {
	height:1px;
}


/*-------------------------------- */
/*------n-jobs related styles-------------------------- */
/*-------------------------------- */

.headercell {
	background-color: #DDDDDD;
}

/*-------------------------------- */
/*------n-calendar related styles-------------------------- */
/*-------------------------------- */

.heading_40px  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-weight : bold;
	color : #737373;
	font-size : 40px;
}

.heading_20px  {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-weight : bold;
	color : #737373;
	font-size : 20px;
}

.header {
	background-image: url(/images/header-bg.gif);
	background-repeat: repeat-x;
	height:69px;
}

.header-content {
	width:920px; 
	padding:28px 0px 0px 52px; 
	text-align:left;
}

.flash-area {
	background-color:#7b0400;
	padding:0px;
	margin:0px;
}

.flash {
	/*background-image: url(/images/fl-bg.gif);*/
	background-repeat: repeat-y;
	width:820px;
	height:238px;
	text-align:center;
	position:relative;
	padding-left:200px;
}

.redbar {
	background-image: url(/images/fl-bg.gif);
	background-repeat: repeat-y;
	width:920px;
	height:8px;
	text-align:left;
}

.navigation {
	background-image: url(/images/nav-bg.gif);
	background-repeat: repeat-x;
	height:81px;
	padding:0px;
	margin:0px;
}

.nav {
	width:920px;
}


.searchbox {
	float:right;
	padding:0px;
	margin:0px;
}

.searchbox input {
	padding:0px;
	margin:0px;
}

.searchbox form {
	padding:0px;
	margin:0px;
}

.flash-btm {
	background-image: url(/images/flash-btm.gif);
	background-repeat: repeat-x;
	height:8px;
}


.bar-l {
	width:245px;
	background-color:#6daee8;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	height:41px;
}
.bar-l2 {
	width:245px;
	height:41px;
	background-color:#6daee8;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}

.bar-l3 {
	width:245px;
	background-color:#3c9de4;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}

.bar-r {
	background-color:#3c9de4;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	height:41px;
}

.bar-r2 {
	background-color:#3c9de4;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}

.bar-r3 {
	background-color:#6daee8;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-size : 10px;
	color : #0f50b7;
}


.content-bg {
/*
	background-image: url(/images/content-bg.gif);
	background-repeat: repeat-x;
	background-color:#143a76;
*/
}
.content {
	width:920px;
	position:relative;
}

.content-l {
	width:225px;
	text-align:left;
	color:#ffffff;
	padding:17px 10px 10px 10px;
}

.content-l p {
	padding:0px 0px 3px 5px;
}

.content-l form {
	padding:0px;
	margin:0px;
}

.services {
	font-family :  'Open Sans',verdana,arial,helvetica;
	font-size : 12px;
	/*font-weight:bold;*/
	color:#6daee8;
}

a.services:link, a.services:visited, a.services:active {
	font-family: 'Open Sans',verdana,arial,helvetica;
	font-size: 12px;
	/*font-weight:bold;*/
	color : #6daee8;
	text-decoration: none;
	margin:0px;
	padding:0px;
}

a.services:hover {
	font-family: 'Open Sans',verdana,arial,helvetica;
	font-size : 12px;
	/*font-weight:bold;*/
	color : #ff0000;
	text-decoration: none;
	margin:0px;
	padding:0px;
}

.content-r {
	background-color:#ffffff;
	width:1075px;
	text-align:left;
	color:#000000;
	padding:40px 50px 50px 50px;
}

.footer {
	background-image: url(/images/footer.gif);
	background-repeat: repeat-x;
	height:70px;
	width:100%;
	color:#6daee8;
	background-color:#114599;
}

.footer p {
	padding-top:5px;
}


.shiftcontainer {
position: relative;
left: 5px; /*Number should match -left shadow depth below*/
top: 5px; /*Number should match -top shadow depth below*/
}

.shadowcontainer {
width: 275px; /* container width*/
background: transparent url(/images/bigshadow.gif) no-repeat bottom right;
}

.shadowcontainer .innerdiv {
/* Add container height here if desired */
background-color: white;
border: 1px solid #c0c0c0;
padding: 4px;
position: relative;
left: -1px; /*shadow depth*/
top: -1px; /*shadow depth*/
}
.nivoSlider{
background-image:url(/ace-images/imagebillboard/ib1.png);
background-repeat:no-repeat;
width: 920px;
height:238px;
}

/*------------------ BT 12-27-19 ---------------*/

/* FlexSlider */
.flexslider{background:transparent; background-color:transparent; width:682px; max-width:100%;}
ol.flex-control-nav.flex-control-paging{display:none;}
ul.flex-direction-nav{display:none;}

	
/* Home Page Header Billboard */
.jumbotron{background-image: url("/template/images/web-development-madison-wi-ib-bk.jpg"); background-repeat:no-repeat; background-color:#7b0400; min-height:350px; height:350px; margin:0px;padding:0px;}
.jumbotronSubpages{background-image: url("/template/images/web-development-madison-wi-ib-bk.jpg"); background-repeat:no-repeat; background-color:#7b0400; min-height:25px; height:25px; margin-bottom:0px;}


.jumbotron .container .row{background: none; background-color:none; font-family: 'Roboto', sans-serif; padding:25px 25px 25px 25px; }
.jumbotron .container h1{color:#fff; font-size:24px; font-weight:400; text-align:center; text-decoration:none;border-bottom:none;}
.jumbotron .container h2{color:#fff; font-size:24px; font-weight:500;  text-transform:uppercase; line-height:45px;  text-align:center;}
.jumbotron .container h2 a:link{color:#fff;}
.jumbotron .container p{color:#fff; font-size:17px;  text-align:center; font-weight:normal;}
.jumbotron .container .btn{font-weight:300; font-size:18px; text-transform:uppercase; background-color:#3c9de4; background-image:none; border-radius:2px; m!argin:20px 0 10px 0; padding:7px 12px 7px 12px;}
a:link.btn, a:visited.btn{color:#fff; border:none;}
.jumbotron .container a:hover.btn{color:#fff;background-color:#ff0000;text-decoration:none;}
/*.jumbotron .container a:link.btn:before {content: "\f064"; font-family: FontAwesome;padding-right:10px;}*/

 @media only screen and (max-width:1591px)  {
  .mainCta{float:left !important;}
}
